.arl-choice-series-card {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  margin: 0 auto;
  border: 2px solid #dbedda;
}

/* 나머지 스타일 요소들 */
.arl-choice-card h4 {
  font-size: 18px;
  text-align: center;
  padding: 20px 15px 0 15px;
  word-break: keep-all;
}

.arl-choice-card h4 span {
  display: inline-block;
  margin-top: 5px;
  background: #b2ffb2;
  padding: 4px 18px;         /* 배경색 박스에 약간의 여백 추가 */
}

.arl-choice-card ul {
  
  padding: 12px 20px;
  list-style: none;
  margin: 0;
}

.arl-choice-card ul li {
  width: 100%;
  min-height: 73px;       /* 고정 높이 대신 최소 높이 권장 */
  display: flex;
  align-items: center;
  border-top: 1px solid #e5e5e5;
}

.arl-choice-card ul li .headline {
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  color: #000;
  /* 말줄임표 설정 */
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.arl-choice-card ul li .headline a {
  text-decoration: none;
  color: inherit;
}

.arl-choice-card ul li:first-child {
  border-top:0px;
}